{
  "id": "sekou_6cda",
  "name": "Sekou Green",
  "handle": "sekou",
  "gender": "male",
  "description": "large bearded mountain man, with bald head, carpenter, beer drinker, plaid flannel, wood stove, chainsaw, fire, blue eyes",
  "tags": [
    "bear_build",
    "custom furniture design",
    "forestry",
    "vintage tool restoration",
    "whiskey tasting",
    "vinyl records",
    "cooking soul food"
  ],
  "avatar_url": "/media/sekou_6cda/avatar.webp?t=1769121598",
  "banner_url": "/media/sekou_6cda/banner.webp?t=1769121604",
  "images": [
    "/media/sekou_6cda/images/01_mid_mid_neutral.webp",
    "/media/sekou_6cda/images/02_image.webp",
    "/media/sekou_6cda/images/03_image.webp",
    "/media/sekou_6cda/images/04_image.webp",
    "/media/sekou_6cda/images/05_image.webp",
    "/media/sekou_6cda/images/07_image.webp",
    "/media/sekou_6cda/images/08_image.webp",
    "/media/sekou_6cda/images/09_image.webp",
    "/media/sekou_6cda/images/10_image.webp",
    "/media/sekou_6cda/images/11_image.webp",
    "/media/sekou_6cda/images/12_image.webp",
    "/media/sekou_6cda/images/12_image.webp",
    "/media/sekou_6cda/images/12_image.webp",
    "/media/sekou_6cda/images/13_image.webp",
    "/media/sekou_6cda/images/13_image.webp",
    "/media/sekou_6cda/images/13_image.webp",
    "/media/sekou_6cda/images/14_image.webp",
    "/media/sekou_6cda/images/14_image.webp",
    "/media/sekou_6cda/images/14_image.webp",
    "/media/sekou_6cda/images/15_image.webp",
    "/media/sekou_6cda/images/15_image.webp",
    "/media/sekou_6cda/images/15_image.webp",
    "/media/sekou_6cda/images/16_image.webp",
    "/media/sekou_6cda/images/16_image.webp",
    "/media/sekou_6cda/images/16_image.webp",
    "/media/sekou_6cda/images/17_image.webp",
    "/media/sekou_6cda/images/17_image.webp",
    "/media/sekou_6cda/images/17_image.webp",
    "/media/sekou_6cda/images/18_image.webp",
    "/media/sekou_6cda/images/18_image.webp",
    "/media/sekou_6cda/images/18_image.webp",
    "/media/sekou_6cda/images/19_image.webp",
    "/media/sekou_6cda/images/19_image.webp",
    "/media/sekou_6cda/images/19_image.webp",
    "/media/sekou_6cda/images/20_image.webp",
    "/media/sekou_6cda/images/20_image.webp",
    "/media/sekou_6cda/images/21_image.webp",
    "/media/sekou_6cda/images/20_image.webp",
    "/media/sekou_6cda/images/21_image.webp",
    "/media/sekou_6cda/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:38:54.537417-07:00",
  "dir_name": "sekou_6cda"
}